{
  "properties": {
    "videos": {
      "es": "https://latam.my.level3.com/portal/assets/videos/videosp.mp4",
      "en": "https://latam.my.level3.com/portal/assets/videos/video.mp4",
      "pt": "https://latam.my.level3.com/portal/assets/videos/videopt.mp4"
    },
    "files": [{
      "file": "ManualGeneral.pdf",
      "name": "userManual",
      "path": "assets/docs/generalmanual/",
      "section": "Main"
    }, {
      "file": "Instructivo_Pago.pdf",
      "name": "paymentInstructions",
      "path": "assets/docs/billinghelp/",
      "section": "Help"
    }, {
      "file": "Exenciones_Impositivas.pdf",
      "name": "taxExemptions",
      "path": "assets/docs/billinghelp/",
      "section": "Help"
    }, {
      "file": "Manual_Cirex.pdf",
      "name": "cirexManual",
      "path": "assets/docs/cirexmanual/",
      "section": "Cirex"
    }],
    "MACDValue" : "Voice IP Virtual PBX",
    "__altirisDate": {
      "es": "31-Octubre-2017 10 PM GMT -3",
      "en": "October-31-2017 10 PM GMT -3",
      "pt": "31-Outubro-2017 10 PM GMT -3"
    },
    "__billingTempUnavailable": {
      "en": "Dear User: Due to scheduled system maintenance the Billing module will not be available from Friday July 20 08:00pm until Monday 23 8:00am MST.",
      "es": "Estimado Usuario: Debido a mantenimiento programado en el módulo de Facturación si información no estará disponible desde el Viernes 20 de Julio 8:00pm hasta el Lunes 23 8:00am MST.",
      "pt": "Prezado usuário: devido à manutenção programada no módulo Faturamento, suas informações não estarão disponíveis de sexta-feira, 20 de julho, das 20h às 23h, às 8h MST."
    },
    "showBillingButton": true,
    "showNotifications": true,
    "displayChatBot": true,
    "showConnectionForm": true,
    "displayRFO": true,
    "displayAppendix": true,
    "displayRegulatoryReports": true,
    "displayItauTickets": true,
    "displayContractInformation": false,
    "billingAppendBanId": true,
    "showCirexForExternalUsers": true,
    "showCirexAlert": true,
    "cirexVideos": [
      {
        "es": "assets/videos/cirexVideos/cirexAccess/cirex_access_video_es.mp4",
        "en": "assets/videos/cirexVideos/cirexAccess/cirex_access_video_en.mp4",
        "pt": "assets/videos/cirexVideos/cirexAccess/cirex_access_video_pt.mp4"
      },
      {
        "es": "assets/videos/cirexVideos/cirexDashboard/dashboard_es.mp4",
        "en": "assets/videos/cirexVideos/cirexDashboard/dashboard_en.mp4",
        "pt": "assets/videos/cirexVideos/cirexDashboard/dashboard_pt.mp4"
      },
      {
        "es": "assets/videos/cirexVideos/cirexDownloadReports/view_and_download_report_es.mp4",
        "en": "assets/videos/cirexVideos/cirexDownloadReports/view_and_download_report_en.mp4",
        "pt": "assets/videos/cirexVideos/cirexDownloadReports/view_and_download_report_pt.mp4"
      },
      {
        "es": "assets/videos/cirexVideos/cirexManual/help_and_how_to_es.mp4",
        "en": "assets/videos/cirexVideos/cirexManual/help_and_how_to_en.mp4",
        "pt": "assets/videos/cirexVideos/cirexManual/help_and_how_to_pt.mp4"
      }
    ],
    "portability": "assets/docs/portability/",
    "signUpSignIn": "B2C_1_SignIn_Up_Cition",
    "authority": "https://customerciriontechnologies.b2clogin.com/customerciriontechnologies.onmicrosoft.com/B2C_1_Cirion_SignIn",
    "authorityDomain": "customerciriontechnologies.b2clogin.com",
    "clientId": "5beba675-7fce-4eb0-9f04-81e2a514d525",
    "redirectUri": "http://localhost:3000/assets/azure.html",
    "postLogoutRedirectUri": "http://localhost:3000/#/login"
  }
}
